<link rel="stylesheet" href="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.css" />

<span class="titreLecon">Location / Position</span><br><br>

<div id="contenuLecon">

    <span class="sousTitre">Une histoire de mouvement</span><br>
    <span class="contenu">Lorsqu'il y a un <span class="gras">mouvement</span>, on utilise <span class="gras">l'accusatif</span>.
    Lorsque l'on décrit ou parle de quelque chose d'immobile, alors, on utilise le <span class="gras">datif</span>.<br><br>
    </span>


    <img id="Image_preposition_location" src="./7Data/1Lecon/Lecon1/Lecon1.jpg" /><br><br>

    <span class="sousTitre">Exemples</span><br>
    <span class="contenu">La télé est sous le grenier.<br>
    Das TV ist unter dem Dachboder.<br><br>Je pose le livre sur le lit.<br>Ich lege das buch auf das Bett.<br><br>
    Le livre est posée sur le lit.<br>Das buch liegt auf dem Bett.<br><br></span>



</div>

<script src="./7Data/1Lecon/Css_And_Js_Lecon/Css_And_Js_Lecon.js"></script>
